{{#if resume.certification.length}}
<div class="container awards-container">
    {{> title value="Certifications" icon="fas fa-award"}}

    {{#each resume.certification}}
        <section class="item">
            {{> section-header name=this.area}}

            {{#if institution}}
            <h5 class="institution">{{institution}}</h5>
            {{/if}}

            {{#if description}}
            <p class="description">{{description}}</p>
            {{/if}}
        </section>
    {{/each}}
</div>
{{/if}}
